/* site wide backgrounds
---------------------------------------------------------- */
/* background 1
---------------------------------------------------------- */
#wrap-all-columns-background-1 {
width: 985px;
margin: 0 auto;
padding: 0;
background: url(../res/bg-column-1.jpg) no-repeat top left;
clear: both;
position: relative;
overflow: auto
}
#wrap-all-columns-background-1-bottom {
height: 30px;
width: 985px;
margin: 0 auto;
margin-bottom: 20px;
padding: 0;
background: url(../res/bg-column-1.jpg) no-repeat bottom left;
clear: both
}
/* background 2
---------------------------------------------------------- */
#wrap-all-columns-background-2 {
width: 985px;
margin: 0 auto;
padding: 0;
background: url(../res/bg-column-2.jpg) no-repeat top left;
clear: both;
position: relative;
overflow: auto
}
#wrap-all-columns-background-2-bottom {
height: 30px;
width: 985px;
margin: 0 auto;
margin-bottom: 40px;
padding: 0;
background: url(../res/bg-column-2.jpg) no-repeat bottom left;
clear: both
}
#background-2-column-2 {
width: 206px;
margin: 0;
padding: 0;
background: url(../res/bg-column-4.jpg) no-repeat top left
}
#background-2-column-2-bottom {
height: 20px;
width: 206px;
margin: 0;
padding: 0;
background: url(../res/bg-column-4.jpg) no-repeat bottom left;
clear: both
}
/* background 3
---------------------------------------------------------- */
#wrap-all-columns-background-3 {
width: 985px;
margin: 0 auto;
padding: 0;
background: url(../res/bg-column-5.jpg) no-repeat top left;
clear: both;
position: relative;
overflow: auto
}
#wrap-all-columns-background-3-bottom {
height: 30px;
width: 985px;
margin: 0 auto;
margin-bottom: 40px;
padding: 0;
background: url(../res/bg-column-5.jpg) no-repeat bottom left;
clear: both
}